
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Oswald:400,500,600,700&display=swap');

body,html{
    font-family: 'Poppins', sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #0d141a; font-weight: 400;

}
h1, h2, h3, h4, h5, h6 {}


.text-primary {
	color: #3399d3 !important
}
a { color: #662d91; }
a:hover { text-decoration:none; }
:focus{ outline: none !important; }

.btn {  padding-right: 25px; padding-left: 25px;  font-size: 14px; text-transform: uppercase; }
.btn-primary {
    color: #fff;
    background-color: #ff6c34;
    border-color: #ff6c34;
}
.btn-primary:hover {
    color: #fff;
    background-color: #f15c24;
    border-color: #f15c24;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #f15c24;
    border-color: #f15c24;
}
.btn-primary.focus, .btn-primary:focus {
    box-shadow: 0 0 0 0.2rem rgba(255,108,52,.5);
}
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(255,108,52,.5);
}

.navbar-dark .btn-outline-primary {
    color: #fff;
    border-color: #fff;
}
.matches .btn-outline-primary {
    color: #fff;
    border-color: #fff; font-size: 16px; padding-top: 10px; padding-bottom: 10px;
}

.btn-outline-primary {
    color: #ff6c34;
    background-color: transparent;
    background-image: none;
    border-color: #ff6c34;
}

.btn-outline-primary:hover {
    color: #fff;
    background-color: #55ae3a;
    border-color: #55ae3a;
}

.btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show>.btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #55ae3a;
    border-color: #55ae3a;
}

.btn-outline-primary.focus, .btn-outline-primary:focus {
    box-shadow: 0 0 0 0.2rem rgba(255,108,52,.5);
}

.btn-outline-primary:not(:disabled):not(.disabled).active:focus, .btn-outline-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-outline-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(255,108,52,.5);
}

.btn-rounded {
    border-radius: 10em;
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #ff6c34;
}
.nav-link {padding: 0.8rem 1rem;}

.navbar {  font-size: 14px; padding: 25px 15px;}
.navbar-expand-lg .navbar-nav .nav-link { padding-left: 25px; padding-right: 25px; }
.navbar-dark .navbar-nav .nav-link { color: #fff; }
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {color: #fff;}
nav ul li a.appointment-btn {
    background-color: #ff6c34 !important; color: #fff;
    padding: 11px 15px !important;
    text-transform: capitalize;
}
.main_banner  {background:#f7efe1; background-repeat: no-repeat; background-size: cover; background-position: 50% 50%;}
.main_banner h2 { font-size: 60px; color: #fff; font-weight: 700; }
.main_banner h5 { font-size: 30px; color: #fff; font-weight: 500; padding-top: 15px; }

.banner {  padding: 100px 0px; }


.download_btn, .playnow_btn { padding: 10px 25px; text-transform: uppercase; margin-left: 15px; font-size: 16px; font-weight: 600; }
.download_btn { border: #8ed83a 1px solid;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#84c930+0,55ae3a+99 */
background: #84c930; /* Old browsers */
background: -moz-linear-gradient(top,  #84c930 0%, #55ae3a 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #84c930 0%,#55ae3a 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #84c930 0%,#55ae3a 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#84c930', endColorstr='#55ae3a',GradientType=0 ); /* IE6-9 */

}
.download_btn:hover {border: #8ed83a 1px solid;}

.playnow_btn, .navbar-dark .navbar-toggler { border: #ffc664 1px solid;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fe9733+1,feb433+100 */
background: #fe9733; /* Old browsers */
background: -moz-linear-gradient(top,  #fe9733 1%, #feb433 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #fe9733 1%,#feb433 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #fe9733 1%,#feb433 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe9733', endColorstr='#feb433',GradientType=0 ); /* IE6-9 */

}
.playnow_btn:hover { border: #ffc664 1px solid;}

.matches  {background:#f7efe1; background-repeat: no-repeat; background-size: cover; background-position: 50% 50%; padding: 60px 0px;}
.card_box_main {
    padding:0px 15px 18px 15px;
    background-color: #fff;
    -webkit-box-shadow:0px 4px 4px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 4px 4px rgba(0,0,0,0.1);
    box-shadow: 0px 4px 4px rgba(0,0,0,0.1);
    border-radius: 8px;
    margin-bottom: 15px;  border: #E1E1E1 1px solid;
}
.match_card_top {
    padding-bottom: 10px;
    padding-top: 15px;
}
.match_card_top h4 {
    color: #A4A7A8;
    font-weight: 400;
    font-size: 13px;
    font-family: 'Montserrat', sans-serif;
}
.card_box_main .media-body.w-80 {
    width: 80px;
    min-width: 80px;
}
.team_name {
    color: #272727;
    font-weight: 600;
    font-size: 17px;
}
.card_box_main .team_logo {
    max-height: 50px;
    max-width:50px;
}
.match_time {
    color: #F04B50;
    font-size: 15px;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
}

.howto_play { padding: 60px 0px; }
.howto_play h4 { font-size: 26px; font-weight: 500;}
.howto_play h6 { font-size: 20px; line-height: 34px; font-weight: 400;}

.step_card { padding-top: 40px; }
.step_card .img-fluid { border: #662d91 2px solid; border-radius: 100px; box-shadow: rgba(0,0,0,0.06) 20px 4px 50px;}
.step_card p { color: #565656; font-size: 16px; line-height: 26px; font-weight: 300; padding-top: 25px;}

.ture_fact { background:#662d91 url(../images/counter_bg.png) ; background-position: 50% 50%; padding: 80px 0px; }
.ture_fact .col-lg-3 { border-right: rgba(255,255,255,0.2) 1px solid; }
.ture_fact .col-lg-3:last-child { border-right:none; }
.ture_fact h1 { position: relative; padding-bottom: 20px; margin-bottom: 60px;}
.ture_fact h1:after { content: ""; width: 40px; height: 2px; background: #fcb92d; position: absolute; left: 50%; bottom: 0px; margin-left: -20px;}
.ture_fact p { font-size: 20px; color: #fff; padding-top: 10px;}
.counter { font-size: 40px; font-weight: 700; color: #fff; }
.count1:after { content: "+" } 
.count2:after { content: "M+" } 

.avatar  img { border: #fff 3px solid; box-shadow: rgba(0,0,0,0.2) 5px 5px 20px; }

.download_app_block { min-height: 476px; }
.download_app {  position: relative;   }
.download_app h4 { font-size: 30px; font-weight: 400; }
.download_app h3 { font-size: 40px; font-weight: 500; }
.download_app h2{ font-size: 90px;  font-family: 'Oswald', sans-serif;  font-weight:700;  color: #662d91; text-transform: uppercase;}
.app_screen { text-align: center; }

.download_app_btn a { background: #000; color: #fff; }
.download_app_btn span { font-size: 12px; }
.download_app_btn h4 { margin: 0px; font-size: 26px; text-transform: none;}
.download_app_btn .media-body { padding-left: 15px; text-align: left; }

.testimonial  { margin:30px 0px; box-shadow: rgba(0,0,0,0.1) 0px 0px 15px; border: none; padding: 20px 15px;}
.testimonial p { font-size: 20px; color: #292929; line-height: 34px; padding-top: 10px; }
.testimonial h4 { font-size: 16px; position: relative; padding-top: 15px;}
.testimonial h4:after { content: ""; width: 30px; height: 2px; background: #662d91; position: absolute; left: 0px; top: 0px;}
.testimonial h6 { font-size: 14px; color: #8e9193; font-weight: 400;}

.owl-carousel .owl-stage-outer { padding: 0px 0px; }



footer {
    padding-top: 50px; margin-top: 50px;
    background-color: #fff;
    border-top:#e5e5e5 1px solid;
    float: left;
    clear: left;
    color: #565656;
    width: 100%;
}
footer ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    margin-bottom: 30px;
}
footer ul li a {
    font-size: 14px;
    color: #6c757d;
    line-height: 34px;
}
footer ul li a:hover {
    color: #212529; 
}
footer h3 {
    font-size: 18px; color: #212529;
    font-weight:500;
}
footer h5 {
    font-size: 22px; color: #cbcbcb;
    font-weight:400;
}

footer .download_app_btn a { background: #f6f6f8; color: #373737; border-radius: 10px; text-transform: none;}
footer .download_app_btn i { font-size: 40px;}
footer .download_app_btn h4 { font-size: 20px; font-weight: 600;}

.copy_footer  { border-top: #e5e5e5 1px solid; }
.copy_footer p { font-size: 14px; color: #565656;}


.contact_info .media { border-bottom: #e5e5e5 1px solid; padding: 15px 0px; }
.contact_info .media-left { color: #662d91; font-size: 16px; padding-right: 15px; }
.contact_info .media-body { color: #565656; font-size: 16px; }

.socal_wi { padding-top: 15px; }
.socal_wi ul li  {color: #212529; font-size: 16px; padding-right: 15px;}
.socal_wi ul li a {color: #662d91; font-size: 16px;}

.primary-color { background: #662d91; }
.main_banner .primary-color { background:none; }
.strong, p.strong { font-weight: 600; }

.vertical_tab { border: #ddd 1px solid; border-bottom: none; }
.vertical_tab .nav-link { border-bottom: #ddd 1px solid; border-radius: 0px; color: #0D141A; }
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color:#662d91;
}

.how_to_play img { box-shadow: rgba(0,0,0,0.1) 0px 0px 20px; }

.fantasy_points .table { margin: 25px 0px;  }
.fantasy_points .table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
    background: #662d91;
    color: #fff;
    font-weight: 400;
    border: none;
}
.information  h5 { margin-top: 30px; }
.information  p, .information  li { color: #6c757d;}

@media only screen and (max-width: 767px) {
header { background: #662d91; }
.navbar {  padding: 10px 15px;}
.download_btn, .playnow_btn { margin-left: 0px; }
.main_banner h2 { font-size: 25px; }

.navbar-expand-lg .navbar-nav .nav-link { padding-left: 0px; padding-right: 0px; }
.banner { text-align: center; padding: 50px 0px; }


.download_app_block { min-height: auto; padding: 30px 0px; text-align: center;} 
.download_app_block div { width: 100%; }
.download_app h3 { font-size: 22px; }
.download_app h4 {font-size: 25px;}
.download_app h2{ font-size: 40px;}
.download_app_btn { margin-bottom: 20px; }

.ture_fact .col-lg-3 {border-right:none;  /*border-bottom: rgba(255,255,255,0.2) 1px solid;*/ }
/*.ture_fact .col-lg-3:last-child {border-bottom:none; }*/

}
































